.roundabout {
	margin:0 auto;
	width:425px;
	padding:0px 20px 0 0;
}

.roundabout-holder {
	padding:0;
	list-style:none;
	height:330px;
}

.roundabout-moveable-item {
	width:292px;
	height:310px;
	cursor: pointer;
	overflow:hidden;
}
.roundabout-moveable-item img {width: 100%;}
.roundabout-in-focus {cursor:auto;}
.roundabout .pagination {
	text-align:center;
	margin:13px 0 0;
	position:relative;
	z-index:410;
	height:19px;
}


/*.roundabout .prev {
	position:absolute;
	left:200px !important;
	top:170px;
	z-index:999;
	background:url(../images/arrow-left.png) 0 0 no-repeat;
	width:38px!important;
	height:39px!important;
}*/

.roundabout .prev {
	float:left;
	margin-left:-130px;
	margin-top:-180px;
	z-index:999;
	background:url(arrow-left.png) 0 0 no-repeat;
	width:38px!important;
	height:39px!important;
}

/*.roundabout .next {
	position:absolute;
	right:200px !important;
	top:170px;
	z-index:100;
	background:url(../images/arrow-right.png) 0 0 no-repeat;
	width:38px!important;
	height:39px!important;
}*/


.roundabout .next {
	float:right;
	margin-right:-130px;
	margin-top:-180px;
	z-index:100;
	background:url(arrow-right.png) 0 0 no-repeat;
	width:38px!important;
	height:39px!important;
}



/*===== header =====*/
